Rss
Site-Best.net - Сайт, где только лучшее, иного нет -

Лучшие моды для ETS2 и ATS

Пак низкорамников и платформ v7.6

17-03-2019, 08:38

Пак добавляет в игру новые прицепы (низкорамники и платформы) и новые грузы.
Новые грузы добавлены в компании для всех популярных карт.
Все прописано отдельно, ничего не заменяет.
Работает на любых картах.

Для версии 1.34.x

Включает английскую и русскую версии.

Для русской версии в папке мод должны быть два файла:
overweight_trailers_and_cargo_pack_by_Jazzycat_v7.3_base.scs
overweight_trailers_and_cargo_pack_by_Jazzycat_v7.3_rus.scs

Для добавления прицепов в трафик:
overweight_trailers_and_cargo_pack_by_Jazzycat_v7.3_traf.scs

Внимание! Этот пак - урезанная версия пака прицепов и грузов. Не используйте их вместе!

Версия 7.6 - добавлен новый 6-осный низкорамник с грузами и новые грузы для 7 и 8-осных прицепов.


Автор: Jazzycat



Уважаемый посетитель, Вы зашли на сайт как незарегистрированный пользователь. Рекомендуем Вам зарегистрироваться или войти на сайт под своим логином, чтобы полноправно пользоваться сайтом и иметь доступ ко всем материалам.
Cruise2 Категория: Трейлеры

Важно: если не отображается страница новости или ее часть просьба отключить блокировщик рекламы. Проблема может возникать из-за того что скрипт сайта реагирует на программы подобного типа.
Также Вы можете сообщить о проблеме или ошибке и ознакомиться с ответами пользователей.
Написал: maluta

Комментарий 1 | 24 июня 2018 12:05 | Статус: Пользователь offline

Группа: Посетители | | | | |

поставил эту версию и пошли вылеты из-за каких-то колёс.           [<ERROR> [fs] Failed to open file "/def/vehicle/t_wheel/385_65.sii" in the read_only mode]
  • Нравится
  • 0
Написал: SlavikSD

Комментарий 2 | 24 июня 2018 12:34 | Статус: Пользователь offline

Группа: Администраторы | | | | |

maluta, странно, эти колеса есть в самой базе игры...
Надеюсь, ты не подключал этот мод вместе с полным паком 7.1?
  • Нравится
  • 0
Написал: maluta

Комментарий 3 | 24 июня 2018 14:54 | Статус: Пользователь offline

Группа: Посетители | | | | |

SlavikSD,в том то и дело,что подключал один этот мод.с прошлым нормально было,а этот поставил и начала вылазить именно эта ошибка.у меня с субботы версия игры последняя.появились ошибки.которых не было на 1.31.2.2s.откачусь сейчас на неё и буду пробывать.как-то так.
  • Нравится
  • 0
Написал: SlavikSD

Комментарий 4 | 24 июня 2018 17:05 | Статус: Пользователь offline

Группа: Администраторы | | | | |

maluta, может, конфликт с каким другим? Ты вместе с этим не подключал какой-нибудь мод, который не был установлен с прошлой версии 7.0?
  • Нравится
  • 0
Написал: maluta

Комментарий 5 | 24 июня 2018 18:50 | Статус: Пользователь offline

Группа: Посетители | | | | |

SlavikSD,да нет,только этот поменял и всё.сейчас поставил 7.0,вылетов нет и этих ошибок в логе нет.хрень какая-то.
  • Нравится
  • 0
Написал: rv3wu

Комментарий 6 | 30 ноября 2018 09:18 | Статус: Пользователь offline

Группа: Посетители | | | | |

Внимание! Этот пак - урезанная версия пака прицепов и грузов. Не используйте их вместе! Не допонял в месте с чем не подключайте?
  • Нравится
  • 0
Написал: Roadtrain

Комментарий 7 | 30 ноября 2018 09:50 | Статус: Пользователь offline

Группа: Администраторы | | | | |

Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.
Важно
На заметку...
https://actionteaser.ru/webmaster/tizer/settings/23280/new/1